CREATE TABLE CRST_FA_ADD_WARRANTIES_MAP
(
  WARRANTY_ID               NUMBER(15),
  ASSET_ID                  NUMBER(15),
  DATE_EFFECTIVE            DATE,
  WARRANTY_ID_N             NUMBER(15),
  ASSET_ID_N                NUMBER(15),
  DATE_EFFECTIVE_N          DATE
);
